ul.fullfilment {font-size:140%; padding:1em 2em}
ul.fullfilment li{list-style:square;line-height:130%}

ul.doc {font-size:120%; padding:1em 2em}
ul.doc li {list-style:square;line-height:130%; margin-bottom:0.5em; color:#555}
ul.doc li strong {color:#000}

ul.doc ul {font-size:90%; padding:0.5em; background:#f6f6f6}
ul.doc li li {list-style:square;line-height:90%; margin-bottom:0.5em; color:#555; list-style-position:inside}


.agree {margin-left:2em; font-size:130%; padding:0.2em 2em; font-weight:bold}


#footer .copy {border:0}

p.example {border:1px dotted #ddc; background:#ffd; padding:0.7em; font-size:130%; margin:1em 0; font-family:courier,courier new,monospace; word-wrap:break-word}

h1.visible {display:block; font-size:240%; margin-left:10px }
h2 {color:#777; font-size:160%;  margin-left:10px; margin-bottom:8px}
h3.copiapromo {color:#777}

.central_promo { margin-top:10px;}
.central_promo .left { width:448px; float:left; margin:15px 0 0 0}
.central_promo .recommended { width:400px; background: url(../img/bg_recommended.gif) top left no-repeat; float:left; margin:0 0 0 90px; text-align:center; font-size:120%; padding: 20px 0 }

.plan { background:#FFF; width:182px; padding:5px 8px 5px 8px;}
.plan .title { font-size:200%; font-weight:bold; padding:0 0 0 5px; margin-bottom:0}
.plan .claim { background:#f9f4c2; padding:5px; font-size:110%}
.plan ul { list-style:none; padding:0 0 0 5px; font-size:120%; margin-bottom:15px;}
.plan li { line-height:18px;}
.plan ul li.request { font-weight:bold; font-size:120%}
.plan .price { color: #da0000; font-weight:bold; font-size:140%}
.plan a {display:block; background:url(../img/choose_plan.png) no-repeat; min-height:55px}
.plan a:hover { background:url(../img/choose_plan_h.png) no-repeat;}

table.plans { margin: 20px 0 5px 0; padding:8px; background:#ecf1f5}

p.available {color:#555; padding:5px 20px; font-size:120%; text-align:right}
p.joinus { font-size:170%; margin-left:10px}
p.choose { font-size:120%; margin-left:10px;}
p.corporate {margin-top:0; margin-bottom:15px; font-size:12px; color:#555}

.recommended h3 { font-size:140%; text-align:center; padding: 0 115px 0 0;}
.recommended p { padding-right:115px;}

h3.tips {font-size:150%;}

ul.tips li {color:#333;list-style:none; padding:5px 3px 2px 24px; font-size:150%; background:url(../img/ico_tip.png) no-repeat 0 4px}


.showroom { font-size:90%; color:#666;}
.showroom_left {width:440px; float:left; }
.showroom_right {width:440px; float:left; }
.showroom_item {width:36em; margin:1.5em 0.8em; font-size:130%; clear:both}
.showroom_item img{border:1px solid #999; margin:0 10px 5px 5px;}

.showroom a { color:#666; text-decoration:none; }
.showroom a:hover { color:#333; text-decoration:underline; }

.showroom p { min-height:29px}

table.comparative { font-size:140%; text-align:center; background:url(../img/border_table.gif) bottom left repeat-x; padding-bottom:6px; margin-bottom:5px;}
table.comparative th {background: url(https://forvo.com/_presentation/img/tabs_background.gif) repeat-x ; color:#FFF;}
table.comparative td.name { font-size:120%; font-weight:bold; text-align:left; background:none;width:110px}
table.comparative tr { background: #f1f4f8;}
table.comparative tr:hover { background: #fff}
table.comparative tr:hover td.name { font-size:130%; color:#08517b;}

table.comparative td {background:url(../img/border_td.gif) left no-repeat; margin:15px 0; height:65px; border-bottom: 5px solid #dde0e4}
table.comparative td.notallowed { color:#F00}
table.comparative td.important { font-weight:bold}
table.comparative a { background:url(../img/choose_plan.png) no-repeat; padding:15px 90px; text-decoration:none}
table.comparative a:hover { background:url(../img/choose_plan_h.png) no-repeat;}

ul.help { margin-left:10px; list-style:none; margin-top:10px; font-size:110%; line-height:2em;}

.leftside { width: 59em; padding-right:2em; float:left}
h1.myaccount { color: #06a200; display:block; font-size:300%; margin:0 0 10px 10px;}
h2 .reset { font-size:70%; font-weight:normal}
ul.data {background:#D7E0EA url("../img/bg_lists.gif") repeat-x bottom; font-size:140%; margin-left:15px; list-style:none; padding:10px 0; font-weight:bold}

.rightside { padding-left:3em; float:left; width:23em; border-left: 2px solid #dfdfdf;}
ul.datauser { list-style:none; font-size:140%; line-height:20px;}
ul.datauser .name { font-weight:bold}
ul.datauser .edit { font-size:80%}
.yourapikey {border-top: 1px solid #CCC; border-bottom: 1px solid #CCC; padding:2px 0; font-size:120%; margin: 15px 0}
.yourapikey ul { background: #f5f3b8; list-style:none; line-height:20px; padding:15px 10px;}
.yourapikey ul .keynumber { font-weight:bold}

.yourplan { font-size:130%; }
.yourplan ul { list-style:none; background: #ecf1f5; padding:10px;}
.yourplan ul li { background: #FFF; padding:0 15px; line-height:18px;}
.yourplan ul li.title { font-size:160%; font-weight:bold; padding:15px 15px 10px 15px; margin-bottom:0}
.yourplan ul li.request { font-weight:bold} 
.yourplan ul li.use {padding-bottom:15px}
.yourplan ul li.nouse { color:#F00}
.yourplan ul li.price { font-weight:bold; padding-bottom:15px; background: #FFF url(../img/bg_yourplan.gif) 50% 80% no-repeat;}

.needmore { color: #666; font-size:140%; border-bottom: 1px solid #ddd; padding:15px 0;}
.needmore ul { list-style:none; font-size:90%}

.general { font-size:130%; border-bottom: 1px solid #ddd; padding:15px 0; font-weight:bold;}
.general ul {list-style: square; color:#999; padding-left:15px;}

#f_add dd {font-size:140%; margin-left:9em}
#f_add a {margin:0}